name: Obsidian LiveSync
tags:
    - 实用工具
title: Obsidian 在线同步插件
description: Obsidian 在线同步插件
additionalProperties:
  key: obsidian_livesync
  name: Obsidian LiveSync
  tags:
    - Tool
  shortDescZh: Obsidian 在线同步插件
  shortDescEn: Obsidian Self-hosted LiveSync
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website:  https://github.com/vrtmrz/obsidian-livesync
  github:  https://github.com/vrtmrz/obsidian-livesync
  document:  https://github.com/vrtmrz/obsidian-livesync/blob/main/docs/setup_own_server_cn.md
  description:
    en: Obsidian Self-hosted LiveSync
    zh: Obsidian 自托管实时同步
    zh-Hant: Obsidian 自託管實時同步
    ja: Obsidian 自己ホスト型ライブ同期
    ms: Obsidian LiveSync yang dihoskan sendiri
    pt-br: Obsidian LiveSync auto-hospedado
    ru: Обсидиан Самостоятельно размещаемая синхронизация в реальном времени
    ko: Obsidian 자체 호스팅 실시간 동기화
  architectures:
    - amd64
    - arm64
    - ppc64le
    - s390x
